:root {
	--main-uom-purple: #6b2c91;
	--dark-uom-purple: #291d2b;
}

.banner-block.text-overlaid .copy {
	background-color: transparent;
}

.banner-block.text-overlaid p, .banner-block.text-overlaid li, .banner-block.text-overlaid h1, .banner-block.text-overlaid .heading {
	color: #fff; 
}

.mainContentContainer ul:not(.reset-bullets):not(.jw-reset):not(.gridList):not(.compactList):not(.course-list):not(.courseLinks):not(.pagination):not(.atoz):not(.staffList):not(.socialmedia):not(.countries) li:not(.jw-sharing-inline-icon):not(.jw-featured) {
	background: url(https://assets-dev.manchester.ac.uk/leadership/icons/arrow-right.svg) 0 0px no-repeat;
	padding-left: 36px !important;
}

.mainContentContainer ul:not(.reset-bullets):not(.jw-reset):not(.gridList):not(.compactList):not(.course-list):not(.courseLinks):not(.pagination):not(.atoz):not(.staffList):not(.socialmedia):not(.countries) li:not(.jw-sharing-inline-icon):not(.jw-featured) a {
	color: var(--main-uom-purple);
	font-weight: 600;
	text-decoration: none;
}

.mainContentContainer ul:not(.reset-bullets):not(.jw-reset):not(.gridList):not(.compactList):not(.course-list):not(.courseLinks):not(.pagination):not(.atoz):not(.staffList):not(.socialmedia):not(.countries) li:not(.jw-sharing-inline-icon):not(.jw-featured) a:hover {
	text-decoration: underline;
}

.grid-cell .copy ul,
#expander-1054124 .copy ul {
	margin-left: 0px !important;
}

#breadcrumb-section-menu-container {
	background-color: var(--dark-uom-purple);
}

#breadcrumb-section-menu-container li{
	color: #fff;
}

#breadcrumb-section-menu-container .section-menu li, #breadcrumb-section-menu-container .section-menu li .text a, #breadcrumb-section-menu-container .section-menu li .text a:visited, #breadcrumb-section-menu-container .section-menu li .text a:hover {
	color: #fff;
}


#breadcrumb-section-menu-container .section-menu li .text a {
	border-bottom: 2px solid #fff;
}

#breadcrumb-section-menu-container .breadcrumbNav li a, #breadcrumb-section-menu-container .breadcrumbNav li a:visited {
	font-size: 1em;
	color: #fff;
}

/* People page */
.banner-block#d\.en\.1051767 {
	background-color: #201523;	
}

/* UE page */
.banner-block#d\.en\.1051769 {
	background-color: #451859;
}

/* P&VC page */
.banner-block#d\.en\.1051774 {
	background-color: #291d2b;
}

.banner-block.text-overlaid .copy {
	@media only screen and (min-width: 800px) {
		padding: 20px 0;
	}

	@media only screen and (min-width: 1000px) {
		padding: 30px 0;
		max-width: 500px;
	}

	@media only screen and (min-width: 1200px) {
		max-width: 580px;
	}
}

#d\.en\.1051767 .copy,
#d\.en\.1054135 .copy {
	@media only screen and (min-width: 800px) {
		/*background-color: rgba(32, 21, 35, 0.75);*/
		/*border-radius: 10px;*/
		/*padding: 20px 20px 20px 0;*/
		max-width: 300px;
	}

	@media only screen and (min-width: 1000px) {
		max-width: 370px;
	}

	@media only screen and (min-width: 1150px) {
		max-width: 450px;
		/*background-color: transparent;*/
	}
}

#d\.en\.1051774 .copy p {
	@media only screen and (min-width: 800px) {
		max-width: 400px;
	}

	@media only screen and (min-width: 1000px) {
		max-width: none;
	}
}

.banner-block.text-overlaid .copy .sub-heading {
    color: #ffcc36;
}

.grid-expanding-cards .card-expander-content .president-link a {
	background-color: var(--main-uom-purple);
	color: white;
	padding: 10px 20px;
	display: inline-flex;
	align-items: center;
	text-decoration: none;
}

.grid-expanding-cards .card-expander-content .email-link a::before, .grid-expanding-cards .card-expander-content .linkedin-link a::before, .grid-expanding-cards .card-expander-content .research-link a::before, .grid-expanding-cards .card-expander-content .blog-link a::before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	margin: 0px 5px -6px 0px;
	
}

.grid-expanding-cards .card-expander-content .email-link a::before {
	background: url("https://assets-dev.manchester.ac.uk/leadership/icons/email.svg") no-repeat;
}

.grid-expanding-cards .card-expander-content .linkedin-link a::before {

	background: url("https://assets-dev.manchester.ac.uk/leadership/icons/linkedin.svg") no-repeat;
}

.grid-expanding-cards .card-expander-content .research-link a::before {
	background: url("https://assets-dev.manchester.ac.uk/leadership/icons/user.svg") no-repeat;
}

.grid-expanding-cards .card-expander-content .blog-link a::before {
	background: url("https://assets-dev.manchester.ac.uk/leadership/icons/message-circle.svg") no-repeat;
}

.grid-expanding-cards .card-expander-content .president-link a::after {
	content: url("https://assets-dev.manchester.ac.uk/leadership/icons/chevron-right.svg");
	height: 24px;
	width: 24px;
	padding-left: 5px;
}

.grid-expanding-cards .card-expander-content .president-link {
	margin-top: 1rem;
}

#breadcrumb-section-menu-container .breadcrumbNav li:not(:last-child) a {
	background: url("https://assets-dev.manchester.ac.uk/leadership/icons/breadcrumb-divider-white.svg") 100% 50% no-repeat;
	background-size: 6px 10px;
}

#d\.en\.1052278 img, /* Accountability box on people page */
#d\.en\.1052279 img, /* University structure box on people page */
#d\.en\.1052332 img, /* Magazine box on P&VC page */
#d\.en\.1052333 img, /* Research Professional News box on P&VC page */
#d\.en\.1052334 img, /* MEN box on P&VC page */
#d\.en\.1054125 img, /* Library and cultural institutions profiles box on people page */
#d\.en\.1054126 img, /* Professional Services profiles box on people page */
#d\.en\.1054139 img, /* Accountability box on people dev 2 page */
#d\.en\.1054140 img { /* University structure box on people dev 2 page */
	display: none;
}

.grid-expanding-cards .card-expander .js-collapser {
	z-index: 1;
}

.grid-expanding-cards .card-expander-content > figure.large-image {
	display: none;
}

@media only screen and (min-width: 850px) {
	.grid-expanding-cards .card-expander-content .copy {
		flex: 1 0 50%;
	}

	.grid-expanding-cards .card-expander-content > figure.large-image {
		flex: 1 0 50%;
		display: flex;
		flex-direction: column; 
		object-fit: none;
	}

	.grid-expanding-cards .card-expander-content > figure.large-image img {
		object-fit: cover;
		flex-grow: 1;
		height: auto;
		max-width: none;
	}

	.grid-expanding-cards .card-expander-content > figure.large-image figcaption {
		position: relative;
		bottom: 0;
		width: 100%;
		background-color: #000;
		color: #fff;
		padding: 10px;
		font-size: 1.4rem;
	}
}

@media only screen and (min-width: 1200px) {
	.grid-expanding-cards .card-expander-content > figure.large-image figcaption {
		font-size: 1.5rem;
	}
}

.landing-page-copy-container { margin-top: 60px; }
.landing-page-copy-container h2 { margin: 60px 0 30px; border-left: 6px solid #6b2c91; padding: 0 0 0 30px;}
.landing-page-copy-container p { max-width: 90rem; font-size: 1.8rem; }
.landing-page-copy-container ul { max-width: 90rem; }
.landing-page-copy-container li { font-size: 1.8rem; }